
/* General settings */
#wrapper{
	width:100%;
	position:relative;
}
.w3{
	background:#ecebe7;
	width:1124px;
	margin: 0 auto;
	border:1px solid #999;
}

/* Welcome / Logout */
#login-holder
{
    float: right;
    padding:6px 20px 0 0;
	border: 0;
	background: transparent;
}
.login 
{
	color: #000000;
}
.login a:link, 
.login a:visited
{
	color: #5A81B3;
	font-weight: bold;
	background: transparent;
	text-decoration: none;
}
.login a:hover
{
	color: #5A81B3;
	font-weight: bold;
	text-decoration: underline;
	background: transparent;
	padding: 0;
}

/* header */
#header{
    background-color: #FFFFFF;
    border-width: 3px 4px 0 0;
}
.header-holder{
	width:1071px;
	margin:0 auto;
	padding:26px 9px 0 23px;
	*padding:5px 9px 0 23px;
}

/* Baker & Taylor logo - header/footer */
.logo-block{
	overflow:hidden;
	width:100%;
}
.add-logo,
.logo,
.whatsnew-logo{
	background:url(../images/logo.png) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	width:428px;
	height:42px;
	float:left;
	padding:0 0 19px;
	margin:7px 0 0 -1px;
}
#footer .add-logo,
.add-logo a,
.logo a,
.whatsnew-logo a{
	height:100%;
	display:block;
}

.whatsnew-logo{
	background:url(../images/jbo_feature.png) no-repeat;
	width:187px;
	height:62px;
	float:right;
	margin:0 8px 0 0;
}

.newsletter-logo{
	width:186px;
	height:62px;
	float:right;
    margin: 0 0 0 0;
}

/* nav */
.info-header{
	overflow:hidden;
	width:100%;
}
.nav-holder {float:left;}
.info-header .nav-holder{
	width:100%;
}
#nav
{
	text-align: left;
	margin: 0;
	padding: 0;
	border: 0;
    background: white; 
	background-position: top left;
}
#nav .dxmMenu {
    padding: 0;    
}
#nav .nav-menu 
{
    height: 37px;
    background: transparent;
}
#nav .nav-menu .dxm-spacing {
    display: none;
}

#nav .nav-item
{
    border: 0;
    border-right-color: #DFE9EF;
	border-right-style:Solid;
    border-right-width: 1px;
    height: 35px;
}

#nav .nav-item a,
#nav .nav-sub-item,
#nav .nav-sub-item a
{  
    font: 1em/1.167em Helvetica,Arial,sans-serif!important;
	color: #5A81B3!important; 
    padding-left: 4px;
}
#nav .nav-item-selected,
#nav .nav-item:hover
{    
    color: #5A81B3!important;
    background: url("../images/arrow-nav.gif") no-repeat scroll 8px 100% #DFE9EF;
}
#nav .nav-sub-menu {
    background: #FFFFFF;
    border-style: none;        
}
#nav .nav-sub-item:hover,
#nav .nav-sub-item-selected
{
    background: #DFE9EF;
}
#nav .nav-sub-item-selected
{
    padding-left: 8px;
}

#nav .menuitem-disabled {
    color: #D3D3D3;
    padding-left: 4px;
}

/*  In Page Left menu */

#nav-left-menu-container {
    position: relative;
}

#nav-left-menu {
    position:absolute;
    z-index:2;
    left:5px;
    top:15px;
    width: 231px;
}
#left-menu-content {
    position:absolute;
    z-index:1;
    left:234px;
    top:10px;
}

#nav-left-menu .nav-menu 
{
    width: 230px;
    padding: 0;   
    border: none;
    border-right-color: #9F9F9F;
    border-right-style:Solid;
    border-right-width: 1px;
    background: transparent;
}

#nav-left-menu .nav-item
{
    border-color: #9F9F9F;
    border-style:Solid;
    border-width: 1px;
    border-right: none;
    height: 32px;
    background: #DFE9EF;
    padding-top: 10px;
    padding-left: 12px;
}

#nav-left-menu .nav-menu .dxm-spacing {
    height: 6px;
}

#nav-left-menu .nav-item a
{  
    font: 1em/1.167em Helvetica,Arial,sans-serif!important;
    color: #5A81B3!important;
}
#nav-left-menu .nav-item-selected,
#nav-left-menu .nav-item:hover
{    
    color: #5A81B3!important;
    background: #FFFFFF;
}

#nav-left-menu .nav-item-selected
{    
    margin-right: -1px;
}

/* search-form */
.search-form{
	height: 31px;
	background: none repeat scroll 0 0 #5A81B3;
}

#quicksearch 
{
	float: right;
	width: 555px;
	height: 26px;
	text-align: right;
	position: relative;
	margin: 2px 0;
}

.searchinput
{
	margin: 0;
	margin-right: 8px;
	vertical-align: top;
}
.search-form .btn-search{
	background:#4f5c30;
	border:none;
	cursor:pointer;
	height:25px;
	margin:0;
	padding:0 0 2px;
	width:59px;
	overflow:hidden;
	text-align:center;
	font-size:1em;
	line-height:2.25em;
	float:left;
	color:#fff;
}

/* browse */

#navBrowseWrapper {
    text-align: center;
    background: #DFE9EF;
}

#navBrowse {
    display: inline-block;
    background: #DFE9EF;
    height: 25px;
}

#navBrowse .dxmMenu {
    padding: 0
}

#navBrowse .nav-menu 
{
    height: 10px;
    background: transparent;
}
#navBrowse .nav-menu .dxm-spacing {
    display: none;
}

#navBrowse .nav-item
{
    border: 0;
    border-right-color: #5A81B3;
	border-right-style:Solid;
    border-right-width: 2px;
    background: #DFE9EF;
}

#navBrowse .nav-item a,
#navBrowse .nav-sub-item,
#navBrowse .nav-sub-item a
{  
    font: 1em/1.167em Helvetica,Arial,sans-serif!important;
	color: #000000!important; 
    padding-left: 4px;
}
#navBrowse .nav-item-selected,
#navBrowse .nav-item:hover
{    
    color: #5A81B3!important;
    background: no-repeat scroll 8px 100% #FFFFFF;
}
#navBrowse .nav-sub-menu {
    background: #FFFFFF;
    border-color: #000000;
}
#navBrowse .nav-sub-item:hover {
    color: #5A81B3 !important;
    background: no-repeat scroll 8px 100% #DFE9EF;
    border-color: #5A81B3;
    border-width: 1px;
}
#navBrowse .nav-sub-item-selected
{
    color: #000000!important;
    background: no-repeat scroll 8px 100% #DFE9EF;
}
#navBrowse .nav-sub-item-selected
{
    padding-left: 8px;
}

#navBrowse .menuitem-disabled {
    color: #D3D3D3;
    padding-left: 4px;
}

/* main */
#main{
	width:1122px;
	padding:4px 2px 13px 1px;
	background:#5a81b3;
}

/* main-inner */
.main-inner{
	width:1114px;
	margin:0 auto;
	padding:3px 2px 20px 4px;
	background:#fff;
}
.main-inner ul
{
	list-style-type: none;
	padding: 0;
	margin: 0;
	line-height: 25px;
 	font-size: 12px;
	font-family: Arial, Helvetica, verdana, tahoma;   	
}
#main-popup .main-inner{
    width: 100%;
    padding:3px 0 0 0;
}

.main-inner a,
.main-inner a:link, 
.main-inner a:visited, 
.main-inner a:hover,
.main-inner a:active 
{
    color: #31567F;
	font-size:12px;	
	font-weight: normal;
	text-decoration: underline;
	cursor: pointer;
}

/* footer */
#footer{
	width:1012px;
	color:#878787;
	margin:-6px auto 0;
	padding:0 0 20px 10px;
}
.footer-holder{
	background:url(../images/bg-footer.png) no-repeat;
	overflow:hidden;
	padding:27px 32px 40px 26px;
	width:953px;
	font:0.917em/1.182em Verdana, Arial, sans-serif;
}
#footer .add-nav{
	float:left;
	padding:0;
	margin:0 0 0 -8px;
	list-style:none;
	overflow:hidden;
}
.info-footer .nav-holder{
	width:100%;
	overflow:hidden;  
}
#footer .add-nav li{
	float:left;
	background:url(../images/separator-footer.gif) no-repeat 100% 2px;
	padding:0 7px 0 8px;
	margin:0 -1px 0 0;
}
#footer .add-nav .copy{
	background:url(../images/separator-copy.gif) no-repeat 100% 2px;
}
#footer .add-nav a{color:#31567f;}
#footer .add-logo{
	background:url("../images/jb_logo_partners.png") no-repeat scroll 0 0 transparent;
	float:right;
	height:54px;
	margin:-8px 0 0 0;
	width:197px;
	padding:0;
}
.info-footer{
	float:left;
	width:739px;
}
.footer-social{
	color:#92b9d9;
	overflow:hidden;
	width:100%;
	float:left;
	padding:18px 0 0;
	font:1.083em/1.154em Verdana, Arial, sans-serif;
}
.footer-social p {
    margin:0;
	font:1.083em/1.154em Verdana, Arial, sans-serif;
}
.footer-social a{
	color:#92b9d9;
	text-decoration:none;
	background:url(../images/separator-social.gif) no-repeat;
	padding:0 0 0 7px;
}
.footer-social a:hover{
	text-decoration:underline;
	position:relative;
}
.footer-social .social-networks{
	padding:0;
	margin:-8px 5px 0 0;
	list-style:none;
	overflow:hidden;
	float:left;
}
.footer-social .social-networks li{float:left;}
.footer-social .social-networks a{
	width:22px;
	height:23px;
	text-decoration:none;
	float:left;
	overflow:hidden;
	text-indent:-9999px;
}
.footer-social .facebook{background:url(../images/bg-social.gif) no-repeat 0 -158px;}
.footer-social .twitter{background:url(../images/bg-social.gif) no-repeat 0 -190px;}
.footer-social .linkedln{background:url(../images/bg-social.gif) no-repeat 0 -221px;}
.footer-social .blogger{background:url(../images/bg-social.gif) no-repeat 0 -254px;}